LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XStringRepresentation.idl File Reference
`import "com/sun/star/script/XTypeConverter.idl";`

Go to the source code of this file.

## Classes
interface | XStringRepresentation
| handles string representations of property values. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.